Subject: Re: bug#1806: dired-pop-to-buffer in wrong place

From: Glenn Morris <[email-masked]>
Date: Mon, 18 May 2009 14:49:19 -0400

martin rudalics wrote:

> I suppose you mean the call in `calendar-basic-setup' here.  In this
> case you probably want to split the largest or LRU window vertically
> even if your customized settings would imply a horizontal split.  But
> you don't insist on splitting the selected window.  Right?
>
> Any opinions, Glenn?

Hi; I haven't been following this, but after a quick skim of the
(long) thread, I think neither the current nor the proposed behaviour
is ideal (it seems to be a choice between getting the height wrong or
the width wrong), but I prefer the current one. I'd rather leave it as
is for now, and look to improve it after 23.1. Thanks.